Loading...
Searching...
No Matches
pdumodel::OutletGroupManager::GroupDeletedEvent Struct Reference

Event: An outlet group has been deleted. More...

Inheritance diagram for pdumodel::OutletGroupManager::GroupDeletedEvent:

## Public Attributes

int | id
| The ID under which the outlet group manager referenced the group.
int | uniqueId
| Random unique ID of the deleted group.
OutletGroup::Settings | settings
| Last group settings before deletion.
Public Attributes inherited from event::UserEvent
string | actUserName
| user who triggered event
string | actIpAddr
| ip or device on which user is logged in
Public Attributes inherited from idl::Event
Object | source
| IDL object that originated the event.

## Detailed Description

Event: An outlet group has been deleted.

The documentation for this struct was generated from the following file:

- OutletGroupManager.idl